AnsweredAssumed Answered

Repository https://github.com/sugarcrm/php-saml.git of type git is missing

Question asked by Eric Ho on Jan 14, 2019
Latest reply on Jan 16, 2019 by Eric Ho

hi,

I need to upgrade sugarcrm7.6.2.1 to 8.0.0.0 and first I need to upgrade to version 7.7.0.0. After prepared all updated library and run the update process, it always return the same error "Repository https://github.com/sugarcrm/php-saml.git of type git is missing" (See attachment). I followed the instruction to add a repository of php-saml to composer.json . But no luck and keep blocking the upgrade process. Any idea?

 

The instruction: http://support.sugarcrm.com/Documentation/Sugar_Developer/Sugar_Developer_Guide_7.9/Introduction/Composer/#The_Proposal 

Eric

Attachments

Outcomes